@charset "UTF-8";



/*  エリア INDEX */
.area-index {
    width: 100%;
    margin: 40px auto;
    padding: 40px 0;
    background: url(../img/recruit_img/area_img/area-map-bg.png) no-repeat center center;
    background-size:contain;
}
.area-index .block-wrap {
    width: 90%;
    margin: 0 auto;
    max-width: 1120px;
    position: relative;
}
.area-index .block-wrap .hero-text {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}
.area-index .block-wrap .hero-text h2 {
    font-size: 2rem;
    line-height: 1.6em;
    padding-bottom: 20px;
}
.area-index .block-wrap .hero-text p {
    font-size: 1.1rem;
    line-height: 2em;
}
.map-container ul {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.map-container ul li {
    display: inline-block;
    position: absolute;
    width: auto;
    height: 40px;
    background: #FFF;
    border-radius: 14px;
    border: solid 2px var(--main-color);
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    padding: 0 20px;
}
.map-container ul li p {
    font-size: 1rem;
    font-weight: 500;
    z-index: 2;
    white-space: nowrap;
    transition: all 0.3s ease;
}
.map-container ul li::before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: #3b4da8;
    transform: scaleX(0);
    transform-origin: right;
    transition: all 0.3s ease;
    transition-property: transform;
}
@media (hover: hover) {
	.map-container ul li:hover::before {
        transform: scaleX(1);
        transform-origin: left;
	}
    .map-container ul li:hover p {
        color: #FFF;
    }
}

.map-container ul li:nth-child(1) {
    top: 32%;
    left: 68%;
}
.map-container ul li:nth-child(2) {
    top: 63%;
    left: 80%;
}
.map-container ul li:nth-child(3) {
    top: 90%;
    left: 72%;
}
.map-container ul li:nth-child(4) {
    top: 72%;
    left: 73%;
}
.map-container ul li:nth-child(5) {
    top: 81%;
    left: 78%;
}
.map-container ul li:nth-child(6) {
    top: 78%;
    left: 53%;
}
.map-container ul li:nth-child(7) {
    top: 62%;
    left: 58%;
}
.map-container ul li:nth-child(8) {
    top: 49%;
    left: 63%;
}
.map-container ul li:nth-child(9) {
    top: 79%;
    left: 32%;
}
.map-container ul li:nth-child(10) {
    top: 60%;
    left: 8%;
}
@media (max-width: 834px) {
    .area-index {
        width: 100%;
        margin: 30px auto;
        padding: 0;
        background: url(../img/recruit_img/area_img/area-map-bg.png) no-repeat center center;
        background-size: contain;
    }
    .area-index .block-wrap {
        width: 90%;
        margin: 0 auto;
        max-width: 1120px;
        position: relative;
    }
    .area-index .block-wrap .hero-text {
        position: relative;
        top: 0;
        left: 0;
        z-index: 2;
    }
    .area-index .block-wrap .hero-text h2 {
        font-size: 1.4rem;
        line-height: 1.6em;
        padding-bottom: 20px;
    }
    .area-index .block-wrap .hero-text p {
        font-size: 1rem;
        line-height: 2em;
    }
    .map-container {
        position: relative;
        display: flex;
        flex-wrap: wrap;
    }
    .map-container .map-image {
        position: relative;
        padding: 30px 0;
        z-index: 1;
        order: 1;
    }
    .map-container ul {
        order: 2;
        width: 100%;
        height: auto;
        max-width: 350px;
        margin: 0 auto;
        position: relative;
        z-index: 2;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .map-container ul li {
        display: block;
        position: relative;
        width: 48%;
        height: 40px;
        background: #FFF;
        border-radius: 14px;
        border: solid 2px var(--main-color);
        display: flex;
        align-items: center;
        justify-content: center;
        overflow: hidden;
        padding: 0 10px;
        margin-bottom: 5px;
    }
    .map-container ul li p {
        position: relative;
        font-size: 1rem;
        font-weight: 500;
        z-index: 2;
        white-space: nowrap;
        transition: all 0.3s ease;
        text-align: center;
    }
    .map-container ul li::before {
        position: absolute;
        top: 0;
        left: 0;
        content: "";
        display: block;
        width: 100%;
        height: 100%;
        background: #3b4da8;
        transform: scaleX(0);
        transform-origin: right;
        transition: all 0.3s ease;
        transition-property: transform;
    }
    .map-container ul li:nth-child(n - 10) {
        top: 0%;
        left: 0%;
    }
}


.area-ttl {
    position: relative;
    width: 90%;
    margin: 30px auto;
    max-width: 600px;
    text-align: center;
    padding: 30px 0;
    font-size: 2rem;
    font-weight: 500;
}
.area-ttl::before {
    width: 30px;
    height: 30px;
    background-image: url(../img/common_img/bracket-left.svg);
    left: 0;
    top: 0;
}
.area-ttl::after {
    width: 30px;
    height: 30px;
    background-image: url(../img/common_img/bracket-right.svg);
    right: 0;
    bottom: 0;
}
.area-pr h3 {
    font-size: 1.7rem;
    font-weight: 500;
    border-bottom: solid 4px #F5F2DA;
    padding-bottom: 15px;
    margin-bottom: 25px;
    padding-left: 25px;
    position: relative;
    line-height: 1.6em;
}
.area-pr h3::before {
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: #F8B500;
    left: 0;
    top: .55em;
}

/* //////////////////////////////////////////////////////////////////// ページ内メニュー */

.inner-content-wrap {
	position: relative;
}
.inner-menu-wrap {
	position: absolute;
	width: 100%;
    top: 0;
	left: 50%;
	transform: translateX(-50%);
	max-width: 1120px;
	z-index: 3;
	background: #F5F2DA;
}
.inner-menu-wrap_fixed {
	position: fixed;
    top: 100px;
}
.inner-menu-box {
	position: relative;
	margin: 0 auto;
	width: 100%;
	padding: 20px 0 15px;
	z-index: 5;
}
.in-btn.active p {
	color: #795a03;
}
.in-section {
    padding: 100px 0 50px;
}
.inner-menu-box > p {
	position: absolute;
	width: 120px;
	height: 100%;
	background: #F8B500;
	left: 0;
	top: 0;
}
.inner-menu-box > p span {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #000;
    font-size: 1rem;
}
.inner-menu-box ul {
	padding-left: 150px;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.inner-menu-box ul li {
	width: auto;
	margin: 0 7px 5px 0;
	position: relative;
	box-sizing: border-box;
	cursor: pointer;
	padding: 0;
	transition: all .5s;
}
.inner-menu-box ul li p {
	position: relative;
	font-size: 15px;
	line-height: 1.2em;
	padding: 2px 12px;
}
.inner-menu-box ul li p span {
    position: relative;
    line-height: 1em;
}


.area-txt {
    font-size: 1.1rem;
    padding-bottom: 40px;
}
.area-point {
    margin-bottom: 50px;
}
.area-point ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.area-point ul li {
    width: 48.5%;
    border-radius: 12px;
    background: #fff;
    box-shadow: 0px 0px 6px rgba(82, 75, 48, 0.2);
    padding: 35px;
}
.area-point ul li .ttl {
    text-align: center;
    color: #F8B500;
    font-size: 1.4rem;
    padding-bottom: 15px;
}
.area-point ul li p:not([class]) {
    font-size: 1.1rem;
}
.area-gallery {
    display: flex;
    flex-wrap: wrap;
}
.area-gallery > div {
    width: 50%;
}
.dlp-profile {
    width: 90%;
    margin: 0 auto;
    max-width: 700px;
    display: flex;
    flex-wrap: wrap;
}
.dlp-profile .image-block {
    width: 50%;
}
.dlp-profile .txt-block {
    width: 50%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.dlp-profile .txt-block .txt-job {
    font-size: 1.1rem;
    line-height: 1.4em;
    padding-left: 40px;
    padding-bottom: 20px;
    margin-bottom: 15px;
    border-bottom: solid 2px var(--sub-color);
}
.dlp-profile .txt-block .txt-name {
    font-size: 1.4rem;
    padding-left: 40px;
    font-weight: 500;
}
.dlp-profile .txt-block .txt-year {
    font-size: 1.1rem;
    padding-left: 40px;
}

.dlp-voice {
    margin: 40px 0 0;
}
.dlp-voice dt {
    background: #F5F2DA;
    border-radius: 4px;
    padding: 30px;
    text-align: center;
    position: relative;
    cursor: pointer;
    transition: all .4s;
}
.dlp-voice dt p {
    font-size: 1.1rem;
}
.dlp-voice dt::after {
    width: 40px;
    height: 40px;
    background-image: url(../img/common_img/toggle-open-icon.svg);
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}
.dlp-voice dt.open::after {
     background-image: url(../img/common_img/toggle-close-icon.svg);
}
.dlp-voice dd {
    display: none;
    padding: 30px 0 0;
}
.dlp-voice .txt-block {

    padding: 0 3% 40px;
}

.dlp-voice .txt-block .ttl {
    margin-bottom: 10px;
}
.dlp-voice .txt-block .ttl span {
    display: inline-block;
    background: #1E3190;
    color: #FFF;
    font-size: 1.1rem;
    font-weight: 500;
    padding: 8px 15px;
    line-height: 1.2em;
    border-radius: 4px;
}

@media (hover: hover) {
    .dlp-voice dt:hover {
        background: #f6f2d2;
    }
}

.pr-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 5%;
}
.pr-box .txt-block {
    width: 60%;
}
.pr-box .image-block {
    width: 36%;
}
.pr-box .txt-block .ttl {
    font-size: 1.4rem;
    margin-bottom: 10px;
}
.pr-box .txt-block p:not([class]) {
    font-size: 1.1rem;
}
.pr-box.flip .txt-block {
    order: 2;
}
.pr-box.flip .image-block {
   order: 1;
}
.area-faq {
    position: relative;
    margin-bottom: 80px;
}
.area-faq dt {
    position: relative;
    padding: 5px 0 5px 60px;
    margin-bottom: 20px;
}
.area-faq dt::before {
    width: 46px;
    height: 46px;
    background-image: url(../img/common_img/question-icon.svg);
    left: 0;
    top: 0;
}
.area-faq dt span {
    display: inline-block;
    background: #F5F2DA;
    font-size: 1.2rem;
    font-weight: 500;
    padding: 8px 15px;
    line-height: 1.2em;
    border-radius: 4px;
}
.area-faq dd {
    position: relative;
    padding: 5px 0 5px 60px;
    margin-bottom: 40px;
}
.area-faq dd::before {
    width: 46px;
    height: 46px;
    background-image: url(../img/common_img/answer-icon.svg);
    left: 0;
    top: 0;
}
.area-faq dd p {
    font-size: 1rem;
}
.area-shared-links {
    background: #F5F2DA;
    padding: 80px 0;   
}
.area-shared-links .ttl {
    text-align: center;
    font-size: 1.3rem;
    margin-bottom: 20px;
}
.area-shared-links ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 15px 3%;
}
.area-shared-links ul li {
    width: 31.33%;
    padding: 10px 0;
    text-align: center;
}
.area-shared-links ul li p {
    position: relative;
}
.area-shared-links ul li p:after {
    width: 14px;
    height: 14px;
    background-image: url(../img/common_img/link-arrow.svg);
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
}

@media (max-width: 834px) {
    .area-ttl {
        position: relative;
        width: 70%;
        margin: 20px auto;
        max-width: 400px;
        text-align: center;
        padding: 10px 0;
        font-size: 1.6rem;
        font-weight: 500;
    }
    .area-ttl::before {
        width: 20px;
        height: 20px;
        background-image: url(../img/common_img/bracket-left.svg);
        left: 0;
        top: 0;
    }
    .area-ttl::after {
        width: 20px;
        height: 20px;
        background-image: url(../img/common_img/bracket-right.svg);
        right: 0;
        bottom: 0;
    }
    .area-pr h3 {
        font-size: 1.1rem;
        font-weight: 500;
        border-bottom: solid 3px #F5F2DA;
        padding-bottom: 10px;
        margin-bottom: 20px;
        padding-left: 20px;
        position: relative;
        line-height: 1.6em;
    }
    .area-pr h3::before {
        width: 10px;
        height: 10px;
        border-radius: 50%;
        background: #F8B500;
        left: 0;
        top: .50em;
    }

    /* //////////////////////////////////////////////////////////////////// ページ内メニュー */

    .inner-content-wrap {
        position: relative;
    }
    .inner-menu-wrap {
        position: relative;
        width: 100%;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        max-width: 1120px;
        z-index: 2;
        background: #F5F2DA;
    }
    .inner-menu-wrap_fixed {
        position: relative;
        top: 0;
    }
    .inner-menu-box {
        position: relative;
        margin: 0 auto;
        width: 100%;
        padding: 20px 0 15px;
        z-index: 5;
    }
    .in-btn.active p {
        color: #795a03;
    }
    .in-section {
        padding: 40px 0 30px;
    }
    .inner-menu-box > p {
        position: absolute;
        width: 60px;
        height: 100%;
        background: #F8B500;
        left: 0;
        top: 0;
    }
    .inner-menu-box > p span {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: #000;
        font-size: 0.9rem;
    }
    .inner-menu-box ul {
        padding-left: 70px;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .inner-menu-box ul li {
        width: auto;
        margin: 0 7px 5px 0;
        position: relative;
        box-sizing: border-box;
        cursor: pointer;
        padding: 0;
        transition: all .5s;
    }
    .inner-menu-box ul li p {
        position: relative;
        font-size: 13px;
        line-height: 1.2em;
        padding: 2px 12px;
    }


    .area-txt {
        font-size: 0.9rem;
        padding-bottom: 30px;
    }
    .area-point {
        margin-bottom: 40px;
    }
    .area-point ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .area-point ul li {
        width: 100%;
        border-radius: 12px;
        background: #fff;
        box-shadow: 0px 0px 6px rgba(82, 75, 48, 0.2);
        padding: 20px;
        margin-bottom: 20px;
    }
    .area-point ul li .ttl {
        text-align: center;
        color: #F8B500;
        font-size: 1.1rem;
        padding-bottom: 5px;
    }
    .area-point ul li p:not([class]) {
        font-size: 0.8rem;
    }
    .area-gallery {
        display: flex;
        flex-wrap: wrap;
    }
    .area-gallery > div {
        width: 100%;
    }
    .dlp-profile {
        width: 90%;
        margin: 0 auto;
        max-width: 400px;
        display: flex;
        flex-wrap: wrap;
    }
    .dlp-profile .image-block {
        width: 100%;
    }
    .dlp-profile .txt-block {
        width: 100%;
        display: flex;
        justify-content: center;
        flex-direction: column;
        padding: 20px 0 0;
    }
    .dlp-profile .txt-block .txt-job {
        font-size: 1rem;
        padding-left: 10px;
        padding-bottom: 10px;
        margin-bottom: 15px;
        border-bottom: solid 2px var(--sub-color);
    }
    .dlp-profile .txt-block .txt-name {
        font-size: 1.2rem;
        padding-left: 10px;
        font-weight: 500;
        line-height: 1.2em;
    }
    .dlp-profile .txt-block .txt-year {
        font-size: 1rem;
        padding-left: 10px;
    }

    .dlp-voice {
        margin: 40px 0 0;
    }
    .dlp-voice dt {
        background: #F5F2DA;
        border-radius: 4px;
        padding: 15px;
        text-align: center;
        position: relative;
        cursor: pointer;
        transition: all .4s;
    }
    .dlp-voice dt p {
        font-size: 1rem;
    }
    .dlp-voice dt::after {
        width: 30px;
        height: 30px;
        background-image: url(../img/common_img/toggle-open-icon.svg);
        right: 15px;
        top: 50%;
        transform: translateY(-50%);
    }
    .dlp-voice dt.open::after {
        background-image: url(../img/common_img/toggle-close-icon.svg);
    }
    .dlp-voice dd {
        display: none;
        padding: 20px 0 0;
    }
    .dlp-voice .txt-block {
        padding: 0 3% 40px;
    }
    .dlp-voice .txt-block .ttl {
        margin-bottom: 10px;
    }
    .dlp-voice .txt-block .ttl span {
        display: inline-block;
        background: #1E3190;
        color: #FFF;
        font-size: 0.9rem;
        font-weight: 500;
        padding: 8px 15px;
        line-height: 1.2em;
        border-radius: 4px;
    }

    .pr-box {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-bottom: 5%;
    }
    .pr-box .txt-block {
        width: 100%;
        order: 1;
        padding-bottom: 20px;
    }
    .pr-box .image-block {
        width: 100%;
        order: 2;
    }
    .pr-box .txt-block .ttl {
        font-size: 1.1rem;
        margin-bottom: 5px;
    }
    .pr-box .txt-block p:not([class]) {
        font-size: 0.9rem;
    }
    .pr-box.flip .txt-block {
        order: 1;
    }
    .pr-box.flip .image-block {
        order: 2;
    }
    .area-faq {
        position: relative;
    }
    .area-faq dt {
        position: relative;
        padding: 5px 0 5px 45px;
        margin-bottom: 10px;
    }
    .area-faq dt::before {
        width: 36px;
        height: 36px;
        background-image: url(../img/common_img/question-icon.svg);
        left: 0;
        top: 0;
    }
    .area-faq dt span {
        display: inline-block;
        background: #F5F2DA;
        font-size: 0.9rem;
        font-weight: 500;
        padding: 8px 12px;
        line-height: 1.2em;
        border-radius: 4px;
    }
    .area-faq dd {
        position: relative;
        padding: 5px 0 5px 45px;
        margin-bottom: 30px;
    }
    .area-faq dd::before {
        width: 36px;
        height: 36px;
        background-image: url(../img/common_img/answer-icon.svg);
        left: 0;
        top: 0;
    }
    .area-faq dd p {
        font-size: 0.85rem;
    }
    .area-shared-links {
        background: #F5F2DA;
        padding: 40px 0;   
    }
    .area-shared-links .ttl {
        text-align: center;
        font-size: 1rem;
        margin-bottom: 20px;
    }
    .area-shared-links ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 15px 4%;
    }
    .area-shared-links ul li {
        width: 48%;
        padding: 10px 0;
        text-align: center;
    }
    .area-shared-links ul li p {
        position: relative;
        font-size: 0.7rem;
    }
    .area-shared-links ul li p:after {
        width: 14px;
        height: 14px;
        background-image: url(../img/common_img/link-arrow.svg);
        right: 0px;
        top: 50%;
        transform: translateY(-50%);
    }
}